---
#This is popup help messages for the Admin Panel -> Settings -> Knowledgebase
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
knowledge_base_settings:
  title: הגדרות מאגר הידע
  0: >

knowledge_base_status:
  title: מצב בסיס המידע
  content: >
    הפעל הגדרה זו על מנת לאפשר למשתמשי גישת שירות עצמי למאמרי בסיס המידע הציבוריים.<br><br>קטגוריות בסיס מידע ותשובות לשאלות שכיחות יכול להיקבע כפנימיות (נראים ע"י סוכנים בלבד).
  links:
    - 
      title: ניהול בסיס הידע
      href: /scp/kb.php
restrict_kb:
  title: הגבלת גישה למאגר המידע
  content: >
    הפעל הגדרה זו כדי למנוע ממשתמשים לא רשומים מגישה אל מאמרי מאגרי המידע שלך באמצעות ממשק הלקוח.
  links:
    - 
      title: הגדרות בקרת גישה
      href: /scp/settings.php?t=משתמשים
canned_responses:
  title: תגובות שנמחקו
  content: >
    הפעל הגדרה זו כי לאפשר לסוכנים להשתמש ב<span class="doc-desc-title">תגובות שמורות</span> כאשר מגיבים לקריאות.
  links:
    - 
      title: נהל תשובות משורשרות
      href: /scp/canned.php
